{
    "dc_identifier": "nl.gm0184.2c.2020.6326279-2",
    "dc_title": "Commissie Wonen, Werken en Veiligheid 2020-11-24 - Belastingverordeningen 2021. ALLEN",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Urk op 2020-11-24. Onderdeel: Belastingverordeningen 2021. ALLEN.",
    "dc_source": "https://urk.bestuurlijkeinformatie.nl/Agenda/Index/c22201c8-287b-40f3-a943-14da8f53e1fd",
    "dc_publisher": "gm0184",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2020-11-24",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Urk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Urk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "71",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0184.2c.2020.6326279-2",
    "dc_externalIdentifier": "6326293",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-11-24",
    "foi_meetingNumber": "6326279",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0184.2c.2020.6326279-2.doc.1",
            "dc_title": "Raadsvoorstel en -besluit Belastingverordeningen 2021.docx",
            "foi_fileName": "Raadsvoorstel%20en%20-besluit%20Belastingverordeningen%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=94e29e09-2aa7-4c14-9eea-03de384adc36"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2020.6326279-2.doc.2",
            "dc_title": "Verordening afvalstoffenheffing 2021.docx",
            "foi_fileName": "Verordening%20afvalstoffenheffing%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=4734626a-317f-4a45-9eca-fc28d5a9fe91"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2020.6326279-2.doc.3",
            "dc_title": "Verordening begrafenisrechten 2021.docx",
            "foi_fileName": "Verordening%20begrafenisrechten%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=574e445f-26db-4b45-9a30-9945d80d9f5d"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2020.6326279-2.doc.4",
            "dc_title": "Verordening havengeld 2021.docx",
            "foi_fileName": "Verordening%20havengeld%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=be79fc3b-8fd1-413f-8f5c-4c92af96ab7b"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2020.6326279-2.doc.5",
            "dc_title": "Verordening hondenbelasting 2021.docx",
            "foi_fileName": "Verordening%20hondenbelasting%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=1a15d1b1-037a-4baa-aa0f-09e5f85963eb"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2020.6326279-2.doc.6",
            "dc_title": "Verordening leges 2021.docx",
            "foi_fileName": "Verordening%20leges%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=efe5bda2-f273-4995-9421-c82a53c69a8f"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2020.6326279-2.doc.7",
            "dc_title": "Verordening marktgelden 2021.docx",
            "foi_fileName": "Verordening%20marktgelden%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=db5cb3f3-4e49-4b04-960a-07a002418713"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2020.6326279-2.doc.8",
            "dc_title": "Verordening OZB 2021.docx",
            "foi_fileName": "Verordening%20OZB%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=400044a6-3d3a-4e12-83dd-4cdd7d47c50c"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2020.6326279-2.doc.9",
            "dc_title": "Verordening Rioolheffing 2021.docx",
            "foi_fileName": "Verordening%20Rioolheffing%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=a70ca469-573a-4222-b257-d77bd4caa4f9"
        },
        {
            "dc_identifier": "nl.gm0184.2c.2020.6326279-2.doc.10",
            "dc_title": "Verordening Roerende zaken 2021.docx",
            "foi_fileName": "Verordening%20Roerende%20zaken%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Urk&id=047ed489-e0c8-4ab9-8fc2-b770190329a5"
        }
    ]
}